<?php
$saxueAdminmenu['system']['systemset'][] = array( 'caption' => '系统定义', 'command' => SAXUE_ADMIN_URL . '/configs.php?gname=system&define=1', 'node' => 'configs' );
$saxueAdminmenu['system']['systemset'][] = array( 'caption' => '系统参数设置', 'command' => SAXUE_ADMIN_URL . '/configs.php?gname=system', 'node' => 'configs' );
$saxueAdminmenu['system']['systemset'][] = array( 'caption' => '后台管理员', 'command' => SAXUE_ADMIN_URL . '/admins.php', 'node' => 'admins' );
$saxueAdminmenu['system']['systemset'][] = array( 'caption' => '角色权限组', 'command' => SAXUE_ADMIN_URL . '/roles.php', 'node' => 'roles' );
$saxueAdminmenu['system']['cache'][] = array( 'caption' => '清理区块缓存', 'command' => SAXUE_ADMIN_URL . '/cleancache.php?target=block', 'node' => 'cleancache' );
$saxueAdminmenu['system']['cache'][] = array( 'caption' => '清理网页缓存', 'command' => SAXUE_ADMIN_URL . '/cleancache.php?target=html', 'node' => 'cleancache' );
$saxueAdminmenu['system']['cache'][] = array( 'caption' => '清理编译缓存', 'command' => SAXUE_ADMIN_URL . '/cleancache.php?target=compiled', 'node' => 'cleancache' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => '文章列表', 'command' => SAXUE_URL . '/article/admin/article.php', 'node' => 'article' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => '待审核文章', 'command' => SAXUE_URL . '/article/admin/pending.php', 'node' => 'pending' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => '添加文章', 'command' => SAXUE_URL . '/article/admin/addarticle.php', 'node' => 'artadd' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => 'HTML生成', 'command' => SAXUE_URL . '/article/admin/html.php', 'node' => 'arthtml' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => '批量更新', 'command' => SAXUE_URL . '/article/admin/update.php', 'node' => 'artupdate' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => '文章分类', 'command' => SAXUE_URL . '/article/admin/cate.php', 'node' => 'artcate' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => '文章扩展属性', 'command' => SAXUE_URL . '/article/admin/expand.php', 'node' => 'artexpand' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => '参数设置', 'command' => SAXUE_ADMIN_URL . '/configs.php?gname=article', 'node' => 'configs' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => '数据分表', 'command' => SAXUE_URL . '/article/admin/table.php', 'node' => 'arttable' );
$saxueAdminmenu['contents']['articles'][] = array( 'caption' => '举报处理', 'command' => SAXUE_URL . '/article/admin/report.php', 'node' => 'artreport' );
$saxueAdminmenu['contents']['topics'][] = array( 'caption' => '专题列表', 'command' => SAXUE_URL . '/topic/admin/topic.php', 'node' => 'topic' );
$saxueAdminmenu['contents']['topics'][] = array( 'caption' => '添加专题', 'command' => SAXUE_URL . '/topic/admin/addtopic.php', 'node' => 'topicadd' );
$saxueAdminmenu['contents']['topics'][] = array( 'caption' => 'HTML生成', 'command' => SAXUE_URL . '/topic/admin/html.php', 'node' => 'topichtml' );
$saxueAdminmenu['contents']['topics'][] = array( 'caption' => 'URL更新', 'command' => SAXUE_URL . '/topic/admin/urlupdate.php', 'node' => 'topicurl' );
$saxueAdminmenu['contents']['topics'][] = array( 'caption' => '专题分类', 'command' => SAXUE_URL . '/topic/admin/cate.php', 'node' => 'topiccate' );
$saxueAdminmenu['contents']['topics'][] = array( 'caption' => '参数设置', 'command' => SAXUE_ADMIN_URL . '/configs.php?gname=topic', 'node' => 'configs' );
$saxueAdminmenu['contents']['tags'][] = array( 'caption' => 'TAG管理', 'command' => SAXUE_URL . '/tag/admin/tag.php', 'node' => 'tag' );
$saxueAdminmenu['contents']['tags'][] = array( 'caption' => 'TAG分类', 'command' => SAXUE_URL . '/tag/admin/cate.php', 'node' => 'tagcate' );
$saxueAdminmenu['contents']['tags'][] = array( 'caption' => '参数设置', 'command' => SAXUE_ADMIN_URL . '/configs.php?gname=tag', 'node' => 'configs' );
$saxueAdminmenu['member']['members'][] = array( 'caption' => '会员管理', 'command' => SAXUE_URL . '/member/admin/users.php', 'node' => 'users' );
$saxueAdminmenu['member']['members'][] = array( 'caption' => '站内短信', 'command' => SAXUE_URL . '/member/admin/message.php', 'node' => 'message' );
$saxueAdminmenu['member']['members'][] = array( 'caption' => '发送消息', 'command' => SAXUE_URL . '/member/admin/newmessage.php', 'node' => 'newmessage' );
$saxueAdminmenu['member']['members'][] = array( 'caption' => '会员提现帐号', 'command' => SAXUE_URL . '/member/admin/account.php', 'node' => 'memberaccount' );
$saxueAdminmenu['member']['members'][] = array( 'caption' => '会员提现管理', 'command' => SAXUE_URL . '/member/admin/bill.php', 'node' => 'memberbill' );
$saxueAdminmenu['member']['members'][] = array( 'caption' => '快捷登陆管理', 'command' => SAXUE_URL . '/member/admin/oauth.php', 'node' => 'oauthlogin' );
$saxueAdminmenu['member']['membersetting'][] = array( 'caption' => '参数设置', 'command' => SAXUE_ADMIN_URL . '/configs.php?gname=member', 'node' => 'configs' );
$saxueAdminmenu['member']['membersetting'][] = array( 'caption' => '会员中心菜单', 'command' => SAXUE_URL . '/member/admin/menu.php', 'node' => 'membermenu' );
$saxueAdminmenu['member']['logs'][] = array( 'caption' => '会员资金流水', 'command' => SAXUE_URL . '/member/admin/money.php', 'node' => 'moneylog' );
$saxueAdminmenu['member']['logs'][] = array( 'caption' => '会员积分流水', 'command' => SAXUE_URL . '/member/admin/score.php', 'node' => 'scorelog' );
$saxueAdminmenu['member']['logs'][] = array( 'caption' => '会员关注记录', 'command' => SAXUE_URL . '/member/admin/follow.php', 'node' => 'follow' );
$saxueAdminmenu['member']['logs'][] = array( 'caption' => '会员动态', 'command' => SAXUE_URL . '/member/admin/doing.php', 'node' => 'doing' );
$saxueAdminmenu['extend']['plugins'][] = array( 'caption' => '应用中心', 'command' => SAXUE_ADMIN_URL . '/cloudaddons.php', 'node' => 'cloudaddons' );
$saxueAdminmenu['extend']['plugins'][] = array( 'caption' => '我的应用', 'command' => SAXUE_ADMIN_URL . '/plugin.php', 'node' => 'plugin' );
$saxueAdminmenu['extend']['others'][] = array( 'caption' => '系统区块', 'command' => SAXUE_ADMIN_URL . '/blocks.php', 'node' => 'blocks' );
$saxueAdminmenu['extend']['others'][] = array( 'caption' => '单页管理', 'command' => SAXUE_ADMIN_URL . '/pages.php', 'node' => 'pages' );
$saxueAdminmenu['extend']['others'][] = array( 'caption' => '地图生成', 'command' => SAXUE_ADMIN_URL . '/maps.php', 'node' => 'maps' );
$saxueAdminmenu['extend']['others'][] = array( 'caption' => '友情链接', 'command' => SAXUE_ADMIN_URL . '/friendlink.php', 'node' => 'friendlink' );
$saxueAdminmenu['extend']['others'][] = array( 'caption' => '静态首页', 'command' => SAXUE_ADMIN_URL . '/indexs.php', 'node' => 'indexs' );
$saxueAdminmenu['extend']['others'][] = array( 'caption' => '附件管理', 'command' => SAXUE_ADMIN_URL . '/attachs.php', 'node' => 'attachs' );
$saxueAdminmenu['extend']['others'][] = array( 'caption' => '缩略图方案', 'command' => SAXUE_ADMIN_URL . '/timthumb.php', 'node' => 'timthumb' );
$saxueAdminmenu['extend']['others'][] = array( 'caption' => '在线升级', 'command' => SAXUE_ADMIN_URL . '/upgrade.php', 'node' => 'upgrade' );
